Results 1 to 3 of 3

Hello, I have installed the lastest verison of the opera mini beta, but a lot ... BlackBerry Pearl forum

  1. #1
    stampede2911's Avatar
    stampede2911 no está en línea Stack level 1
    Join Date
    Aug 2006
    Posts
    3

    need opera mini beta 3 help

    Advertisement



    Hello,
    I have installed the lastest verison of the opera mini beta, but a lot of the time when I try to go to a website I get this message that pops up. It say the following:

    uncaught exception:java.lang.ArrayIndexOutofBondException

    I have no idea what this means. It comes up fairly often. Any suggestions would be appricieated. Thanx

  2. #2
    Saint Patrick's Avatar
    Saint Patrick no está en línea Stack level 1
    Join Date
    Aug 2007
    Posts
    13

    Re: need opera mini beta 3 help

    Quote Originally Posted by stampede2911 View Post
    Hello,
    I have installed the lastest verison of the opera mini beta, but a lot of the time when I try to go to a website I get this message that pops up. It say the following:

    uncaught exception:java.lang.ArrayIndexOutofBondException

    I have no idea what this means. It comes up fairly often. Any suggestions would be appricieated. Thanx
    Hey, I actually just had this problem. It's a fairly easy fix, all you do is upgrade your BB OS.

    It's all explained in my thread I made a few days ago. http://blackberryforums.pinstack.com...exception.html

  3. #3
    stampede2911's Avatar
    stampede2911 no está en línea Stack level 1
    Join Date
    Aug 2006
    Posts
    3
    I will check my settings and see what's up. Thanx a ton!

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •